clf;
set(gcf,'Unit','normalized','Position',[0.2,0.3,0.5,0.40]);
set(gcf,'Menubar','none','Name','图形演示','NumberTitle','off');
axes('Position',[0.05,0.15,0.5,0.8]);
uicontrol(gcf,'Style','text','Units','normalized','Position',[0.60,0.85,0.2,0.1],'String','输入绘图命令','HorizontalAlignment','center');
hedit=uicontrol(gcf,'Style','edit','Units','normalized','Position',[0.60,0.15,0.2,0.68],'Max',2);
hpopup=uicontrol(gcf,'Style','popupmenu','Units','normalized','Position',[0.83,0.8,0.15,0.15],'String','spring|summer|autumn|winter','Callback','COMM(hedit,hpopup,hlist)');
hlist=uicontrol(gcf,'Style','listbox','Units','normalized','Position',[0.83,0.55,0.15,0.15],'String','Grid on|Grid off|Box on|Box off','Callback','COMM(hedit,hpopup,hlist)');
hpush1=uicontrol(gcf,'Style','pushbutton','Units','normalized','Position',[0.83,0.35,0.15,0.15],'String','Draw','Callback','COMM(hedit,hpopup,hlist)');
hpush2=uicontrol(gcf,'Style','pushbutton','Units','normalized','Position',[0.83,0.15,0.15,0.15],'String','关 闭','Callback','close all');
